Bug 1464708 - [abrt] ufraw: render_live_histogram(): ufraw killed by SIGSEGV
[abrt] ufraw: render_live_histogram(): ufraw killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ufraw (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8606a6d5e593125206643899174...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-24 19:48 EDT by Max
Modified: 2017-08-08 15:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 15:50:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (99.16 KB, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details
File: cgroup (242 bytes, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details
File: core_backtrace (2.85 KB, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details
File: dso_list (8.86 KB, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details
File: environ (1.81 KB, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details
File: maps (50.53 KB, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details
File: mountinfo (3.11 KB, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details
File: namespaces (102 bytes, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details
File: open_fds (1.28 KB, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details
File: var_log_messages (299 bytes, text/plain)
2017-06-24 19:48 EDT, Max
no flags Details

  None (edit)
Description Max 2017-06-24 19:48:04 EDT
Version-Release number of selected component:
ufraw-0.22-4.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/bin/ufraw /home/max/Pictures/2017-06-23/DSC00983.ARW
crash_function: render_live_histogram
executable:     /usr/bin/ufraw
global_pid:     2758
kernel:         4.10.15-100.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 render_live_histogram at ufraw_preview.c:1226
 #7 gtk_main at gtkmain.c:1268
 #8 ufraw_preview at ufraw_preview.c:5908
Comment 1 Max 2017-06-24 19:48:10 EDT
Created attachment 1291580 [details]
File: backtrace
Comment 2 Max 2017-06-24 19:48:11 EDT
Created attachment 1291581 [details]
File: cgroup
Comment 3 Max 2017-06-24 19:48:12 EDT
Created attachment 1291582 [details]
File: core_backtrace
Comment 4 Max 2017-06-24 19:48:13 EDT
Created attachment 1291583 [details]
File: dso_list
Comment 5 Max 2017-06-24 19:48:14 EDT
Created attachment 1291584 [details]
File: environ
Comment 6 Max 2017-06-24 19:48:15 EDT
Created attachment 1291585 [details]
File: exploitable
Comment 7 Max 2017-06-24 19:48:16 EDT
Created attachment 1291586 [details]
File: limits
Comment 8 Max 2017-06-24 19:48:18 EDT
Created attachment 1291587 [details]
File: maps
Comment 9 Max 2017-06-24 19:48:19 EDT
Created attachment 1291588 [details]
File: mountinfo
Comment 10 Max 2017-06-24 19:48:20 EDT
Created attachment 1291589 [details]
File: namespaces
Comment 11 Max 2017-06-24 19:48:21 EDT
Created attachment 1291590 [details]
File: open_fds
Comment 12 Max 2017-06-24 19:48:22 EDT
Created attachment 1291591 [details]
File: proc_pid_status
Comment 13 Max 2017-06-24 19:48:23 EDT
Created attachment 1291592 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2017-07-25 20:25:51 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-08-08 15:50:44 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.